Subject: Talking Objects
From: Keith Lea <[email-masked]>
To: Lightwave <[email-masked]>
Date: Sat, 4 Feb 1995 00:50:14 -0500 (EST)

I have a need to make an object talk.  I have considered doing morph 
targets but just not accurate for my needs.  Bones is a possibility does 
anyone have any suggestioins as the best way to have a figures mouth 
move semirealitically?

Thanks 

*****************************************************************************
*Keith Lea--Software Engineer-CNE     2000/040,2000/040,2000/030,1200/020   *
*      *Without Dreams there would be no Reality*                           *
*D-Cubed Design                                                             *
*****************************************************************************